{
	"format_version": "1.10.0",
	"animations": {
		"animation.erius_transform_phaseone": {
			"timeline": {
				"2.5": [
					"/teleport ~~-5~"
				],
				"0.5": [
					"/playanimation @s animation.phase1_transform"
				]
			},
			"animation_length": 15
		},
		"animation.erius_transform_phasetwo": {
			"timeline": {
				"8": [
					"/camerashake add @a[r=25] 0.5 3 positional"
				],
				"9": [
					"@s dotvi:fang_up"
				],
				"0.5": [
					"/playanimation @s animation.erius.showcase",
					"/playsound mob.erius.transform @a[r=15]"
				],
				"0.55": [
					"/camerashake add @a[r=25] 0.25 6 positional"
				],
				"0.6": [
					"/particle dotvi:erius_animation ~~~"
				],
				"1.6": [
					"/particle dotvi:erius_animation ~~~"
				],
				"2.6": [
					"/particle dotvi:erius_animation ~~~"
				],
				"3.6": [
					"/particle dotvi:erius_animation ~~~"
				],
				"4.6": [
					"/particle dotvi:erius_animation ~~~"
				],
				"5.6": [
					"/particle dotvi:erius_animation ~~~"
				],
				"6.7": [
					"/particle dotvi:erius_animation ~~~"
				]
			},
			"animation_length": 9
		},
		"animation.puppet.intro.scene": {
			"animation_length": 12.3,
			"timeline": {
				"3.51": [
					"/title @a[r=20] subtitle §bThe First Creator",
					"/title @a[r=20] title §bExtorris-Poeta",
					"/camerashake add @a[r=15] 0.10 4 positional"
				]
			}
		}
	}
}